Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Sort descending Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 229086 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
ctools 3.x-dev Explicitly Drupal 9 compatible None Module 216348 50 0 0 0 0 0 0
robotstxt 1.x-dev Explicitly Drupal 9 compatible None Module 19327 200 0 0 0 0 0 0 This module is Drupal 9 ready as of the 8.x-1.4 release
menu_breadcrumb 1.x-dev Explicitly Drupal 9 compatible None Module 19244 200 0 0 0 0 0 0 Compatible with Drupal 9
block_content_permissions 1.x-dev Explicitly Drupal 9 compatible None Module 10755 200 0 0 0 0 0 0
simplenews 2.x-dev Explicitly Drupal 9 compatible None Module 19212 200 0 0 0 0 0 0 Simplenews 8.x-2.x supports Drupal 9
better_normalizers 1.x-dev Explicitly Drupal 9 compatible None Module 10872 200 0 0 0 0 0 0
token_filter 1.x-dev Explicitly Drupal 9 compatible None Module 19584 200 0 0 0 0 0 0 8.x-1.2+ passes drupal-check and has been updated to allow installation in Drupal 9
views_field_view 1.x-dev Explicitly Drupal 9 compatible None Module 10926 200 0 0 0 0 0 0 Drupal 9 compatible
twig_field_value 2.0.x-dev Explicitly Drupal 9 compatible None Module 19168 200 0 0 0 0 0 0 The 2.0.0 release is Drupal 8.8 and 9.x compatible.
mailchimp 1.x-dev Explicitly Drupal 9 compatible None Module 11204 200 0 0 0 0 0 0
media_entity_instagram 2.x-dev Explicitly Drupal 9 compatible None Module 11244 200 0 0 0 0 0 0
focal_point 1.x-dev Explicitly Drupal 9 compatible None Module 39273 50 0 0 0 0 0 0 Version 8.x-1.4 is compatible with Drupal 9
block_class 1.x-dev Explicitly Drupal 9 compatible None Module 39794 50 0 0 0 0 0 0 Black Class 8.x-1.2+ supports Drupal 9. Enjoy.
swiftmailer 2.x-dev Explicitly Drupal 9 compatible None Module 40573 50 0 0 0 0 0 0 Swiftmailer 2.x supports Drupal 9
colorbox 1.x-dev Explicitly Drupal 9 compatible None Module 40828 50 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
blazy 1.x-dev Explicitly Drupal 9 compatible None Module 41724 50 0 0 0 0 0 0 Blazy 8.x-1.0-rc6+ and 8.x-2.0-rc3+ supports Drupal 9. Enjoy.
smtp 1.x-dev Explicitly Drupal 9 compatible None Module 42759 50 0 0 0 0 0 0
votingapi 3.x-dev Explicitly Drupal 9 compatible None Module 10320 200 0 0 0 0 0 0 The project is ready for Drupal 9 🎉🎉🎉
asset_injector 2.x-dev Explicitly Drupal 9 compatible None Module 11340 200 0 0 0 0 0 0 Up to date and ready for Drupal 9.
config_split 1.x-dev Explicitly Drupal 9 compatible None Module 34744 100 0 0 0 0 0 0 Config Split is compatible with Drupal 9 from version 8.x-1.5 onwards
image_widget_crop 2.x-dev Explicitly Drupal 9 compatible None Module 34543 100 0 0 0 0 0 0 As of version 2.3, this module is compatible with Drupal 9.
entity_print 2.x-dev Explicitly Drupal 9 compatible None Module 9943 200 0 0 0 0 0 0
rabbit_hole 1.x-dev Explicitly Drupal 9 compatible None Module 20771 100 0 0 0 0 0 0
views_autocomplete_filters 1.x-dev Explicitly Drupal 9 compatible None Module 10140 200 0 0 0 0 0 0
memcache 2.x-dev Explicitly Drupal 9 compatible None Module 20763 100 0 0 0 0 0 0
file_browser 1.x-dev Explicitly Drupal 9 compatible None Module 20686 200 0 0 0 0 0 0
field_formatter_class 1.x-dev Explicitly Drupal 9 compatible None Module 10203 200 0 0 0 0 0 0 Field Formatter Class 8.x-1.3+ supports Drupal 9. Enjoy.
migrate_plus 5.x-dev Explicitly Drupal 9 compatible None Module 34896 100 0 0 0 0 0 0 Supports Drupal 8 or 9
chosen 2.x-dev Explicitly Drupal 9 compatible None Module 20273 200 0 0 0 0 0 0 Chosen 8.x-2.9 supports Drupal 9.